{
  "1": "data:image/png;base64,[encoded data, 6224 characters]",
  "2": "data:image/png;base64,[encoded data, 6264 characters]",
  "3": "data:image/png;base64,[encoded data, 6252 characters]",
  "4": "data:image/png;base64,[encoded data, 5680 characters]",
  "5": "data:image/png;base64,[encoded data, 5644 characters]",
  "6": "data:image/png;base64,[encoded data, 5644 characters]",
  "full": "data:image/png;base64,[encoded data, 89092 characters]"
}